@charset "utf-8";

#accessibility{
	position: absolute;
	margin:0 auto;
	width:100%;
	font-size:1.15em;
	top:-10.5em;
	line-height:normal;
	left: 0;
	z-index:999;
}
.blind{
	font-size:0;
	position: absolute;
	top:-999999px;
	visibility:hidden;
}
#accessibility a:focus,
#accessibility a:active{
	position: absolute;
	padding-top:0.5em;
	width:100%;
	height:50px;
	line-height:40px;
	top:10.5em;
	text-align:center;
	color:#fff;
	background-color:#333;
}







/* nav */
.header{
	width:100%;
	height:99px;
	min-width:1200px;
	text-align:center;
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);

	position: fixed;
    left: 0px;
    top: 0px;
    z-index: 1;
}
.header_gradation{
	width:100%;
	min-width: 1200px;
	height:235px;
	position: absolute;
	top:0;
	left:0;
	background-image:url(../images/header/top_gradation.png);
	background-position:0 0;
	background-repeat:no-repeat;
	z-index:1;
}
.header_area{
	width:1200px;
	margin:0 auto;
}
.top_logo{
	float:left;
	margin-top: 15px;
}

/* Menu */
.menu {	
	float:left;
	margin-top: 20px;
	margin-left:50px;
}

.menu li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	text-align:center;
	width: 207px;
}
.menu .navi_first{}
.menu .navi_first:first-child{margin-left:0;}
.menu .navi_first:last-child{margin-right:0;}

.menu li.wd_president{width:186px;}
.menu li.wd_media{width:170px;}
.menu li.wd_contact{width:190px;}

/* Links */

.menu li a {
	font-family: 'Frank Ruhl Libre', serif;
	letter-spacing:1px;
	display: block;
	text-decoration: none;
	font-size: 17px;
	color: #fff;
	padding:20px 0;
	text-shadow: 1px 1px 1px rgba(0,0,0,.6);

	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

.menu li:hover > a,
.menu li:focus > a{ color: #d4b155; }
.menu li a.dep2{margin-top:-10px;}



/* Sub Menu */
.menu ul {
	width:100%;
	position: absolute;
	top: 80px;
	left: 0;
	opacity: 0;
	background-color: rgba(0, 0, 0, 0.6);
	/*
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	*/
	-webkit-transition: opacity .45s ease .1s;
	-moz-transition: opacity .45s ease .1s;
	-o-transition: opacity .45s ease .1s;
	-ms-transition: opacity .45s ease .1s;
	transition: opacity .45s ease .1s;
}

.menu li:hover > ul,
.menu li:focus > ul{ 
	opacity: 1;
	width:100%;
}

.menu ul li {
	width:100%;
	height: 0;
	line-height: 39px;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .45s ease .1s;
	-moz-transition: height .45s ease .1s;
	-o-transition: height .45s ease .1s;
	-ms-transition: height .45s ease .1s;
	transition: height .45s ease .1s;
}

.menu li:hover > ul li,
.menu li:focus > ul li{
	height: 40px;
	line-height: 39px;
	overflow: visible;
	padding: 0;
}

.menu ul li a {
	width: 100%;
	padding: 0;
	margin: 0;
	border: none;
}



.header_sns{
	float:right;
	margin-top: 31px;
}
.header_sns ul{overflow:hidden;}
.header_sns ul li{
	float: left;
    margin: 0px 2px;
}
.header_sns ul li:first-child{
	margin-left:0;
	margin-right:10px;
}
.header_sns ul li:first-child a{line-height:39px;}
.header_sns ul li:last-child{margin-right:0;}
.header_sns ul li a{
	line-height:38px;
	letter-spacing:1px;
	display: block;
	text-decoration: none;
	font-size: 16px;
	color: rgba(255, 255, 255, 0.7);
	text-shadow: 1px 1px 1px rgba(0,0,0,.6);
	font-weight:200;

	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}
.header_sns ul li a:hover,
.header_sns ul li a:focus{color: #d4b155;}



@media screen and (max-width:1500px){
	.menu li.wd_contents{width:140px;}
}

@media screen and (max-width:1270px){
	.menu {margin-left: 5px;}
	.header_sns {float: left;}
}



.header_area:after {
	display:block;visibility:hidden;clear:both;content:''
}
.header_sns {
	position:fixed;
	z-index:2;
	right:20px;
}
.social_btn {
	display:none;
}
ul.social_btn li {
	float:none;
	text-align:center;
}